<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppUserGroup{
	public static $appName = '会员组积分开通';

	public static function Jud(){
		return false;
	}

	public static function UserGroupItem($UG_kaitongDay, $UG_kaitongMoney, $UG_kaitongScore1, $UG_kaitongScore2, $UG_kaitongScore3, $UG_xufeiDay, $UG_xufeiMoney, $UG_xufeiScore1, $UG_xufeiScore2, $UG_xufeiScore3, $userSysArr, $moneyStyle, $score2Style, $score3Style, $UG_kaitongQuickMoney=0, $UG_xufeiQuickMoney=0){

	}

	public static function UserGroupItem2($UG_kaitongDay, $UG_kaitongMoney, $UG_kaitongScore1, $UG_kaitongScore2, $UG_kaitongScore3, $UG_xufeiDay, $UG_xufeiMoney, $UG_xufeiScore1, $UG_xufeiScore2, $UG_xufeiScore3, $userSysArr, $moneyStyle, $score2Style, $score3Style, $UG_kaitongQuickMoney=0, $UG_xufeiQuickMoney=0){
		return Adm::PluDefItem(self::$appName, '自助开通/续费设置');
	}

	public static function UcArea($userID,$uRow,$userSysArr,$mode='pc'){

	}

	public static function XufeiDeal($mode='pc'){

	}

	public static function KaitongDeal($mode='pc'){

	}
}
?>